package com.steering.mes.zgmil.coup;

import CoreFS.SA06.CoreReturnObject;

import com.steering.comm.db.DBCommon;

public class FrmTechnological extends DBCommon{

	/**
	 * 查询产线、工序点下所有版本
	 * @param plineCode
	 * @param stationCode
	 * @return
	 */
	public CoreReturnObject doQueryClassName(String plineCode,String stationCode)
	{
		return this.getDataBySqlID("FrmTechnological.doQueryClassName", new Object[]{plineCode,stationCode});
	}
	
	/**
	 * 查询版本下 工艺项和值
	 * @param className
	 * @return
	 */
	public CoreReturnObject doQueryKeyValue(String className)
	{
		return this.getDataBySqlID("FrmTechnological.doQueryKeyValue", new Object[]{className});
	}
}
